# This file is auto-generated during the composer install
parameters:
    database_host: 192.168.5.66
    database_port: 3306
    database_name: oceanexpert_dev
    database_user: oceanexpert_dev
    database_password: D4Rfawertg65Rf34DEV
    mailer_transport: smtp
    mailer_host: 192.168.5.9
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
    jwt_private_key_path: '%kernel.root_dir%/var/jwt/private.pem'
    jwt_public_key_path: '%kernel.root_dir%/var/jwt/public.pem'
    jwt_key_pass_phrase: ''
    jwt_token_ttl: 43200
